<?php
/**
 * Customizer partials.
 *
 * @package bookstore_exhibition
 */

/**
 * Render the site title for the selective refresh partial.
 *
 * @since 1.0.0
 *
 * @return void
 */
function bookstore_exhibition_customize_partial_blogname() {

	bloginfo( 'name' );

}

/**
 * Render the site title for the selective refresh partial.
 *
 * @since 1.0.0
 *
 * @return void
 */
function bookstore_exhibition_customize_partial_blogdescription() {

	bloginfo( 'description' );

}

/**
 * Partial for copyright text.
 *
 * @since 1.0.0
 *
 * @return void
 */
function bookstore_exhibition_render_partial_copyright_text() {

	$copyright_text = bookstore_exhibition_get_option( 'copyright_text' );
	$copyright_text = apply_filters( 'bookstore_exhibition_filter_copyright_text', $copyright_text );
	if ( ! empty( $copyright_text ) ) {
		$copyright_text = wp_kses_data( $copyright_text );
	}
	echo $copyright_text;

}
